<?php
$options = get_theme_options();
get_header(); 
?>

<div id="content_wrap" class="cb">

<?php if($options['sidebars']=='both') get_sidebar(); ?>
<?php if($options['sidebars']=='both') get_sidebar('left'); ?>
<?php if($options['sidebars']=='right') get_sidebar(); ?>
    
    <div id="content" class="<?php get_content_class(); ?>">

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; ?>
 	  <?php if (is_category()) { ?>
		<h2 class="pagetitle">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>
 	  <?php } elseif( is_tag() ) { ?>
		<h2 class="pagetitle">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php } elseif (is_day()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h2>
 	  <?php } elseif (is_month()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h2>
 	  <?php } elseif (is_year()) { ?>
		<h2 class="pagetitle">Archive for <?php the_time('Y'); ?></h2>
	  <?php } elseif (is_author()) { ?>
		<h2 class="pagetitle">Author Archive</h2>
 	  <?php } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="pagetitle">Blog Archives</h2>
 	  <?php } ?>


		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
        
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
        
			<div class="<?php get_content_bg_t_class() ?>"><h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2></div>
            
			<div class="<?php get_content_bg_c_class() ?>">
            
            	<div class="post-date"><small class="comments-link"><?php comments_popup_link('Comments: 0', 'Comments: 1', 'Comments: %', '', 'Comments: Off'); ?></small><small><?php the_time('F jS, Y') ?> by <?php the_author_posts_link(); ?></small></div>
                <div class="entry">
                    <?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
    
                    <p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?>
    
                    </p>
    
                </div>
            
            </div>
                
			<div class="<?php get_content_bg_b_class() ?>"></div>
        
        </div>

		<?php endwhile; ?>

		<div class="navigation mb5px">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>
	<?php else : ?>

		<div class="<?php get_content_bg_t_class() ?>"><h2>No posts found.</h2></div>
    
    		<div class="<?php get_content_bg_c_class() ?>">
		
	<?php if ( is_category() ) {
			printf("<p class='center'>Sorry, but there aren't any posts in the <span class='b'>'%s'</span> category yet.</p>", single_cat_title('',false));
		} else if ( is_date() ) {
			echo("<p>Sorry, but there aren't any posts with this date.</p>");
		} else if ( is_author() ) {
			$userdata = get_userdatabylogin(get_query_var('author_name'));
			printf("<p class='center'>Sorry, but there aren't any posts by <span class='b'>%s</span> yet.</p>", $userdata->display_name);
		} else {
			echo("<p class='center'>No posts found.</p>");
		}?>
		
			</div>
                
		<div class="<?php get_content_bg_b_class() ?>"></div>
        
<?php
	endif;
?>

	</div>
<?php if($options['sidebars']=='left') get_sidebar('left'); ?>

</div>

<?php get_footer(); ?>
