<?php $options = get_theme_options(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<style type="text/css" media="screen">
#header-image {
	background:url('<?php echo HEADER_IMAGE_UPLOAD_DIR_URL."/".$options['header_image'] ?>') no-repeat top left;
}
</style>
<!--[if lte IE 8]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/ie8.css" type="text/css" media="screen" /><![endif]-->
<?php if($options['sidebars']=='both') : ?>
<!--[if lte IE 7]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/css/ie7.css" type="text/css" media="screen" /><![endif]-->
<?php elseif($options['sidebars']=='right') : ?>
<!--[if lte IE 7]><style type="text/css" media="screen"> .recent_posts {margin-top:40px !important;}</style><![endif]-->
<?php endif; ?>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>

<?php wp_head(); ?>

<?php if($options['slider_enabled']) : ?>
<script type="text/javascript">
/* <![CDATA[ */
jQuery(window).load(function() {
	jQuery('#slider').nivoSlider({
		effect:'fade',
		slices:15,
		animSpeed:<?php if(isset($options['anim_speed'])) echo $options['anim_speed']; ?>,
		pauseTime:<?php if(isset($options['pause_time'])) echo $options['pause_time']; ?>,
		directionNav:false,
		directionNavHide:false,
		controlNav:false,
		pauseOnHover:true,
		beforeChange: function(){},
		afterChange: function(){}
	});
});
/* ]]> */
</script>
<?php endif; ?>

</head>
<?php $body_css_class = get_body_css_class(); ?>
<body <?php body_class($body_css_class); ?>>
<div id="page">
<div id="header">
	<div id="nav_menu1" class="menu">
        <?php nav_menu(1); ?>
    </div>
    <div id="header-image">
        <?php if($options['slider_enabled']) : ?>
        <?php echo get_slider(); ?>
        <?php endif; ?>
        <h1><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
        <div class="description"><?php bloginfo('description'); ?></div>
	</div>
    <div id="nav_menu2" class="menu">
        <?php nav_menu(2); ?>
    </div>
</div>
