<?php
$options = get_theme_options();
get_header(); 
?>

<div id="content_wrap" class="cb">

<?php if($options['sidebars']=='both') get_sidebar(); ?>
<?php if($options['sidebars']=='both') get_sidebar('left'); ?>
<?php if($options['sidebars']=='right') get_sidebar(); ?>
    
    <div id="content" class="<?php get_content_class(); ?>">
    
	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
            
            	<div class="<?php get_content_bg_t_class() ?>"><h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2></div>
    
    			<div class="<?php get_content_bg_c_class() ?>">
                
                    <div class="post-date"><small class="comments-link"><?php comments_popup_link('Comments: 0', 'Comments: 1', 'Comments: %', '', 'Comments: Off'); ?></small><small><?php the_time('F jS, Y') ?> by <?php the_author_posts_link(); ?></small></div>
    
                    <div class="entry">
                        <?php the_content('Read the rest of this entry &raquo;'); ?>
                    </div>
                    
                    <p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?>
                    <?php edit_post_link('Edit', ' | ', ''); ?></p>
                
                </div>
                
				<div class="<?php get_content_bg_b_class() ?>"></div>
                
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

        <div class="<?php get_content_bg_t_class() ?>"><h2>No posts found.</h2></div>
    
    		<div class="<?php get_content_bg_c_class() ?>">
            	
                <p class="center">Sorry, but you are looking for something that isn't here.</p>
                
            </div>
                
		<div class="<?php get_content_bg_b_class() ?>"></div>

	<?php endif; ?>

	</div>
    
<?php if($options['sidebars']=='left') get_sidebar('left'); ?>

</div>

<?php get_footer(); ?>
