<?php get_header(); ?>

<div id="content_wrap" class="cb">

    <?php if($options['sidebars']=='both') get_sidebar(); ?>
    <?php if($options['sidebars']=='both') get_sidebar('left'); ?>
    
    <div id="content" class="<?php get_content_class(); ?>">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>

		<div <?php ($options['sidebars']=='none') ? post_class('single-post') : post_class(); ?> id="post-<?php the_ID(); ?>">
			<div class="<?php get_content_bg_t_class() ?>"><h2><?php the_title(); ?></h2></div>
			<div class="<?php get_content_bg_c_class() ?>">
            <div class="post-date"><small class="comments-link"><?php comments_popup_link('Comments: 0', 'Comments: 1', 'Comments: %', '', 'Comments: Off'); ?></small><small><?php the_time('F jS, Y') ?> by <?php the_author_posts_link(); ?></small></div>
			<div class="entry">
				<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?>
                <br />
						
                        Entry's comments <?php post_comments_feed_link('RSS 2.0'); ?> feed.

						<?php if ( comments_open() && pings_open() ) {
							// Both Comments and Pings are open ?>
							<a href="#respond">Leave a response</a>, or <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> from your own site.

						<?php } elseif ( !comments_open() && pings_open() ) {
							// Only Pings are Open ?>
							Responses are currently closed, but you can <a href="<?php trackback_url(); ?> " rel="trackback">trackback</a> from your own site.<br />

						<?php } elseif ( comments_open() && !pings_open() ) {
							// Comments are open, Pings are not ?>
							You can skip to the end and leave a response. Pinging is currently not allowed.<br />

						<?php } elseif ( !comments_open() && !pings_open() ) {
							// Neither Comments, nor Pings are open ?>
							Both comments and pings are currently closed.

						<?php } edit_post_link('Edit post','',''); ?>

				</p>

			</div>
            
            </div>
                
			<div class="<?php get_content_bg_b_class() ?>"></div>
            
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

    </div>
    
    <?php if($options['sidebars']=='left') get_sidebar('left'); ?>
    <?php if($options['sidebars']=='right') get_sidebar(); ?>

</div>

<?php get_footer(); ?>
